# Imagick::steganoImage

(PECL imagick 2.0.0)

Imagick::steganoImage — Hides a digital watermark within the image

### Description

Imagick::steganoImage ( Imagick `$watermark_wand` , int `$offset` ) : Imagick

Hides a digital watermark within the image. Recover the hidden watermark later to prove that the authenticity of an image. Offset defines the start position within the image to hide the watermark.

### Parameters

`watermark_wand`

`offset`

### Return Values

Returns `TRUE` on success.